<?xml version="1.0" encoding="ISO-8859-1"?>
<interworking>
 <WordTemplate
  Count="1"
 />
 <IWC
  Active="0"
 >
  <SeqInfo
   Item1="0,1,0x00080182,Beispiel-mit-notepad"
   Item2="0,0,0x00000080,CAO-Faktura Adresse anzeigen"
   Item3="0,0,0x00000082,D-Info Rückwärts"
   Item4="0,0,0x0000008C,GoYellow"
   Item5="0,0,0x00000082,klickIdent Herbst 2004"
   Item6="0,0,0x00000082,KlickIdent"
   Item7="0,0,0x00000082,KlickInvers"
   Item8="0,0,0x00000080,Kontakt in cobra Adress PLUS 11 anzeigen"
   Item9="0,0,0x00000080,Kontakt in cobra Adress PLUS 2009 anzeigen"
   Item10="0,0,0x00000080,RufIdent 2007"
   Item11="0,0,0x00000082,RufIdent"
   Item12="0,0,0x00000082,SMS senden mit Fritz!fon"
  />
 </IWC>
</interworking>
